<div id="overlayUserPart" class="overlay" style="display: none">
    <div id="modalUserPart" class="modal">
        <div class="onglet-registration-modal">
            {% if app.user is not defined or app.user is null %}
                <div class="onglets">
                    <div class="onglet-gauche">
                        <button class="onglet button-line-login active" id="modalRegistrationButton" type="button">
                            Inscription
                        </button>
                        <button class="onglet button-line-registration" id="btnDisplayLoginPart" type="button">
                            J'ai déjà un compte
                        </button>
                    </div>
                </div>
            {% else %}
                <div class="onglets">
                    <div class="onglet-gauche">
                        <button class="onglet button-line-compte active" id="modalCompteButton" type="button">Mon
                            compte
                        </button>
                        <button class="onglet button-line-informations" id="modalInformationsButton" type="button">
                            Information
                            de
                            compte
                        </button>
                    </div>
                    <button class="onglet active button-line-registration" id="btn-disconnect" type="button">Se
                        déconnecter
                    </button>
                </div>
            {% endif %}
        </div>


        <div id="modal-parts">
            {% if app.user is not defined or app.user is null %}
                <div id="modal-user-registration-part">
                    {% include "public/user/registration.html.twig" %}
                </div>
                <div id="modal-user-login-part" style="display : none">
                    {% include "public/user/login.html.twig" %}
                </div>
            {% else %}
                <div id="modal-user-compte-part">
                    {% include "public/user/modal-compte.html.twig" %}
                </div>
                <div id="modal-user-informations-part" style="display : none">
                    {% include "public/user/informations.html.twig" %}
                </div>
            {% endif %}

        </div>
    </div>
</div>
